package main

import (
	"github.com/rs/zerolog"
	"github.com/rs/zerolog/log"
	"os"

	"go.jolheiser.com/gpm/cmd"
)

func main() {
	log.Logger = log.Output(zerolog.ConsoleWriter{Out: os.Stderr})

	if err := cmd.New().Run(os.Args); err != nil {
		log.Err(err).Msg("")
	}
}
